

@media only screen and (max-width: 800px)  {

	.socialicon {
		width: 22px;
	}


	#contentright {
		width: 100%;
		padding: 50px 20px 50px 20px;
		border-top: 2px solid #ccc;
	}



	#content {
		width: 100%;
		padding: 0px 20px 50px 20px;
	}


	#footer, #social {
		padding-left: 20px;
	}



	.textparagraph {
		margin-right: 0px;
	}




	.headermobile {
		display: block;
	}

	#header .topline {
		padding-left: 20px;
	}

	#header .topline .logo {
		display: block;
	}

	#header .bottomline {
		padding-top: 10px;
		padding-left: 20px;
	}

	ul#mainmenu > li {
		padding-bottom: 0px;
	}

	#metanavi {
		display: none;
	}

	#mainmenu {
		display: none;
	}


	.topline {
		display: none;
	}


	#languageselection {
		display: none;
	}

	#header .bottomline #logo {
		display: none;
	}

}

.printlogo {
	display: none;
}


@media only screen and (max-width: 500px)  {

	.jobboxes {
		display: block;
		margin: 0 0px 0 0;
	}

	.jobboxes .jobbox {
		float: left;
		width: 100%;
	}

}







	.mapsiframe {
	    width: 100%;
	    height: 460px;
	    float: none;
	    margin-top: 20px;
	}



@media only screen and (max-width: 1000px)
	.mapsiframe {
	    width: 100%;
	    height: 460px;
	    float: none;
	    margin-top: 20px;
	}

}



